<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Castrum</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Castrum"/>
<meta name="wx_page_id" content="314399"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Castrum" id="wxsec1"><h1 class="pagetitle" id="wx1">Castrum</h1>

<div class="wx_image" wx:align="right" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Castra1.png" title="1 Praetorium 2 Via Praetoria 3 Via Principalis 4 Porta Principalis Dextra 5 Porta Praetoria (main gate) 6 Porta Principalis Sinistra 7 Porta Decumana (back gate)" wx:linktype="image" wx:pagename="Immagine:Castra1.png" id="wx3"><img src="/wit/Immagine:Castra1.png" alt="1 Praetorium 2 Via Praetoria 3 Via Principalis 4 Porta Principalis Dextra 5 Porta Praetoria (main gate) 6 Porta Principalis Sinistra 7 Porta Decumana (back gate)" width="250" id="wx4"/></a> 

<div class="thumbcaption" id="wx5"><small id="wx6"><b id="wx7">1</b> Praetorium <b id="wx8">2</b> Via Praetoria <b id="wx9">3</b> Via Principalis <b id="wx10">4</b> Porta Principalis Dextra <b id="wx11">5</b> Porta Praetoria (main gate) <b id="wx12">6</b> Porta Principalis Sinistra <b id="wx13">7</b> Porta Decumana (back gate)</small></div>
</div>

<p id="wx14">Il <i id="wx15"><b id="wx16">castrum</b></i> o <i id="wx17">castro</i> (latino: singolare <i id="wx18">castrum</i>, plurale <i id="wx19">castra</i>) era l'<a href="/wit/Accampamento" title="Accampamento" wx:linktype="known" wx:pagename="Accampamento" wx:page_id="566440" id="wx20">accampamento</a> o meglio, la fortificazione, nel quale risiedeva in forma stabile o provvisoria una <a href="/wit/Legione" title="Legione" wx:linktype="known" wx:pagename="Legione" wx:page_id="81180" id="wx21">legione</a> dell'<a href="/wit/Esercito_romano" title="Esercito romano" wx:linktype="known" wx:pagename="Esercito_romano" wx:page_id="136351" id="wx22">esercito romano</a>. Deve essere notato che l'utilizzo del termine <i id="wx23">castra</i>, anche per il singolare, ha un'eccezione chiaramente militare, mentre <i id="wx24">castrum</i> può essere adoperato ambiguamente anche per opere civili con scopi di protezione.</p>

<p id="wx25">Il castro romano presenta la stessa struttura interna adoperata nella pianificazione delle città: strade tutte perpendicolari tra loro (chiamate <a href="/wit/Cardine_%28storia_romana%29" title="Cardine (storia romana)" wx:linktype="known" wx:pagename="Cardine_(storia_romana)" wx:page_id="119943" id="wx26">cardi</a> e <a href="/wit/Decumano" title="Decumano" wx:linktype="known" wx:pagename="Decumano" wx:page_id="542912" id="wx27">decumani</a>) che formano uno reticolato di quadrilateri. Tra le strade, se ne distinguono due per importanza: il "cardo massimo" (<i id="wx28"><a href="/wit/Cardo_maximus" class="new" title="Cardo maximus" wx:linktype="unknown" wx:pagename="Cardo_maximus" id="wx29">cardo maximus</a></i>) e il "decumano massimo" (<i id="wx30"><a href="/wit/Decumanus_maximus" class="new" title="Decumanus maximus" wx:linktype="unknown" wx:pagename="Decumanus_maximus" id="wx31">decumanus maximus</a></i>), che si incrociano in corrispondenza del <i id="wx32"><a href="/wit/Praetorium" class="new" title="Praetorium" wx:linktype="unknown" wx:pagename="Praetorium" id="wx33">praetorium</a></i> (l'alloggio del comandante) e che conducono alle quattro porte dell'accampamento (le due strade hanno lo stesso nome di quelle delle città, dove invece si incrociano in corrispondenza del <a href="/wit/Foro_romano" title="Foro romano" wx:linktype="known" wx:pagename="Foro_romano" wx:page_id="242452" id="wx34">foro</a>).</p>

<p id="wx35">Per quanto riguarda le strutture difensive del castro, queste possono comprendere svariate soluzioni come <a href="/wit/Fossato_%28architettura%29" title="Fossato (architettura)" wx:linktype="known" wx:pagename="Fossato_(architettura)" wx:page_id="829603" id="wx36">fossati</a>, terrapieni, palizzate, <a href="/wit/Cofano" title="Cofano" wx:linktype="known" wx:pagename="Cofano" wx:page_id="1785605" id="wx37">cofani</a>, <a href="/wit/Triboli" class="new" title="Triboli" wx:linktype="unknown" wx:pagename="Triboli" id="wx38">triboli</a> e <a href="/wit/Spezzacavalli" class="new" title="Spezzacavalli" wx:linktype="unknown" wx:pagename="Spezzacavalli" id="wx39">spezzacavalli</a>.</p>

<p id="wx40">Talvolta è successo che i <i id="wx41">castra</i> stabili sia siano evoluti nel tempo fino a diventare città. Fra le città fondate a partire da un castro sono <a href="/wit/Torino" title="Torino" wx:linktype="known" wx:pagename="Torino" wx:page_id="1241249" id="wx42">Torino</a>, <a href="/wit/Como" title="Como" wx:linktype="known" wx:pagename="Como" wx:page_id="1214" id="wx43">Como</a>, <a href="/wit/Pavia" title="Pavia" wx:linktype="known" wx:pagename="Pavia" wx:page_id="906244" id="wx44">Pavia</a>, <a href="/wit/Belluno" title="Belluno" wx:linktype="known" wx:pagename="Belluno" wx:page_id="8477" id="wx45">Belluno</a>, <a href="/wit/Brescia" title="Brescia" wx:linktype="known" wx:pagename="Brescia" wx:page_id="660" id="wx46">Brescia</a>, <a href="/wit/Bologna" title="Bologna" wx:linktype="known" wx:pagename="Bologna" wx:page_id="621" id="wx47">Bologna</a> (il decumano massimo era la <a href="/wit/Via_Emilia" title="Via Emilia" wx:linktype="known" wx:pagename="Via_Emilia" wx:page_id="23999" id="wx48">via Emilia</a>) e <a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx49">Firenze</a> (l'accampamento di Florentia fu fondato come base per l'assedio di <a href="/wit/Fiesole" title="Fiesole" wx:linktype="known" wx:pagename="Fiesole" wx:page_id="31914" id="wx50">Fiesole</a>, città etrusca e ben difesa). In inglese la parola compare nel nome di numerose città in buona parte fondate a partire da un castro romano (spesso nella forma della terminazione <i id="wx51">-chester</i>): <a href="/wit/Chester" title="Chester" wx:linktype="known" wx:pagename="Chester" wx:page_id="715859" id="wx52">Chester</a>, <a href="/wit/Lancaster" title="Lancaster" wx:linktype="known" wx:pagename="Lancaster" wx:page_id="411267" id="wx53">Lancaster</a>, <a href="/wit/Manchester" title="Manchester" wx:linktype="known" wx:pagename="Manchester" wx:page_id="87491" id="wx54">Manchester</a> ecc. Le grandi caserme che ospitavano i corpi militari stanziati a Roma erano anch'esse chiamate <i id="wx55">castra</i> (vedi <a href="/wit/Castra_di_Roma_antica" title="Castra di Roma antica" wx:linktype="known" wx:pagename="Castra_di_Roma_antica" wx:page_id="332197" id="wx56">Castra di Roma antica</a>).</p>

<p id="wx57">Il "<i id="wx58">castra</i> bizantino" è identificato come un gruppo di case oppure torri affiancate l'una all’altra in modo da formare una corona fortificata; le mura esterne in pratica sono di fatto le pareti delle case.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx59">Collegamenti esterni</h2>

<ul id="wx60">
<li id="wx61"><a href="http://www.romanhideout.com/studies/Exp_Arch_Ricostruzione_Campo_Romano.asp" class="external text" wx:linktype="external" rel="nofollow" id="wx62">Sperimentazione sulla ricostruzione di un campo militare romano, con note, dettagli e riferimenti bibliografici</a></li>

<li id="wx63"><a href="http://www.andriaroberto.com/nuova_pagina_162.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx64">Accampamento legionario romano</a>
<p id="wx65">: una spiegazione</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Castrum" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx66">Categorie</a>: <span dir="ltr" id="wx67"><a href="/wit/Categoria:Tipologie_architettoniche" title="Categoria:Tipologie architettoniche" wx:linktype="known" wx:pagename="Categoria:Tipologie_architettoniche" wx:page_id="120712" id="wx68">Tipologie architettoniche</a></span> | <span dir="ltr" id="wx69"><a href="/wit/Categoria:Architetture_militari" title="Categoria:Architetture militari" wx:linktype="known" wx:pagename="Categoria:Architetture_militari" wx:page_id="319232" id="wx70">Architetture militari</a></span> | <span dir="ltr" id="wx71"><a href="/wit/Categoria:Architettura_romana" title="Categoria:Architettura romana" wx:linktype="known" wx:pagename="Categoria:Architettura_romana" wx:page_id="80290" id="wx72">Architettura romana</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Castra" class="external" wx:linktype="interwiki" wx:pagename="ca:Castra" id="wx73">Català</a> | <a href="http://cs.wikipedia.org/wiki/Castrum" class="external" wx:linktype="interwiki" wx:pagename="cs:Castrum" id="wx74">Česky</a> | <a href="http://de.wikipedia.org/wiki/R%C3%B6mische_Milit%C3%A4rlager" class="external" wx:linktype="interwiki" wx:pagename="de:Römische_Militärlager" id="wx75">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Castra" class="external" wx:linktype="interwiki" wx:pagename="en:Castra" id="wx76">English</a> | <a href="http://es.wikipedia.org/wiki/Castrum" class="external" wx:linktype="interwiki" wx:pagename="es:Castrum" id="wx77">Español</a> | <a href="http://fi.wikipedia.org/wiki/Castra" class="external" wx:linktype="interwiki" wx:pagename="fi:Castra" id="wx78">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Camp_romain" class="external" wx:linktype="interwiki" wx:pagename="fr:Camp_romain" id="wx79">Français</a> | <a href="http://hu.wikipedia.org/wiki/Castrum" class="external" wx:linktype="interwiki" wx:pagename="hu:Castrum" id="wx80">Magyar</a> | <a href="http://la.wikipedia.org/wiki/Castra" class="external" wx:linktype="interwiki" wx:pagename="la:Castra" id="wx81">Latina</a> | <a href="http://nl.wikipedia.org/wiki/Castra" class="external" wx:linktype="interwiki" wx:pagename="nl:Castra" id="wx82">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Castrum" class="external" wx:linktype="interwiki" wx:pagename="no:Castrum" id="wx83">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Castra_Romana" class="external" wx:linktype="interwiki" wx:pagename="pl:Castra_Romana" id="wx84">Polski</a> | <a href="http://ro.wikipedia.org/wiki/Castra" class="external" wx:linktype="interwiki" wx:pagename="ro:Castra" id="wx85">Română</a> | <a href="http://sk.wikipedia.org/wiki/Kastrum" class="external" wx:linktype="interwiki" wx:pagename="sk:Kastrum" id="wx86">Slovenčina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%9A%D0%B0%D1%81%D1%82%D1%80%D1%83%D0%BC" class="external" wx:linktype="interwiki" wx:pagename="sr:Каструм" id="wx87">Српски / Srpski</a></div>
</body>
</html>
